Forum: Rails France Rails et linux

Announcement (2017-05-07): www.ruby-forum.com is now read-only since I unfortunately do not have the time to support and maintain the forum any more. Please see rubyonrails.org/community and ruby-lang.org/en/community for other Rails- und Ruby-related community platforms.
Zambra (Guest)
on 2006-06-03 00:41
(Received via mailing list)
Bonsoir,

Pour ceux qui veulent s'amuser sous linux sans trop perdre de temps, il
y a de nombreux packages pour la dernière opensuse 10.1:
http://software.opensuse.org/download/ruby/SuSE_Li...

On y trouve entre autres :
lighttpd-1.4.11-6.1.i586.rpm
ruby-1.8.4-3.1.i586.rpm
ruby-RMagick-1.11.1-2.1.i586.rpm
ruby-fcgi-0.8.6-1.1.i586.rpm
ruby-mysql-2.7-1.1.i586.rpm
rubygem--2.0.1-1.1.i586.rpm
rubygem-capistrano-1.1.0-5.1.i586.rpm
rubygem-mongrel-0.3.12.4-5.2.i586.rpm
rubygem-rails-1.1.2-5.4.i586.rpm
rubygem-rake-0.7.1-9.3.i586.rpm
ruby19-1.9.snap20060527-6.1.i586.rpm pour les plus téméraires

bref, y a de quoi faire
François SIMOND (Guest)
on 2006-06-03 01:24
(Received via mailing list)
Zambra a écrit :
> ruby-fcgi-0.8.6-1.1.i586.rpm
> ruby-mysql-2.7-1.1.i586.rpm
> rubygem--2.0.1-1.1.i586.rpm
> rubygem-capistrano-1.1.0-5.1.i586.rpm
> rubygem-mongrel-0.3.12.4-5.2.i586.rpm
> rubygem-rails-1.1.2-5.4.i586.rpm
> rubygem-rake-0.7.1-9.3.i586.rpm
> ruby19-1.9.snap20060527-6.1.i586.rpm pour les plus téméraires
>
> bref, y a de quoi faire
C'est une excellente nouvelle !

Par contre, est-ce que ces packages sont distribués non-officiellement..
et non supportés ?
Sais tu également si ces packages seront figés et utilisables en prod,
ou simplement des snapshots,
Les packages suivant les versions sont cool pour rester à jour, mais
amènent le risque de casser une conf qui marche.

Quoique des paquets de distrib sont toujours plus sûrs et faciles à
gérer que de compiler soi même :)

--
 François Simond
 Consultant et développeur web indépendant,
 Photographie
Zambra (Guest)
on 2006-06-03 20:01
(Received via mailing list)
> C'est une excellente nouvelle !
>
> Par contre, est-ce que ces packages sont distribués non-officiellement..
> et non supportés ?
> Sais tu également si ces packages seront figés et utilisables en prod,
> ou simplement des snapshots,
> Les packages suivant les versions sont cool pour rester à jour, mais
> amènent le risque de casser une conf qui marche.
>
> Quoique des paquets de distrib sont toujours plus sûrs et faciles à
> gérer que de compiler soi même :)

Houla, attention, ce sont des paquets créés par la communauté donc pas
officiels, probablement pas parfaits, en tout cas, je ne me baserais pas
dessus pour un serveur en prod !
c'est pourquoi je parlais de s'amuser avec sur un serveur à la maison
This topic is locked and can not be replied to.